<?php

namespace App\OldDataMigrations;

class MediaMigration extends BaseOldDataMigration
{
    public function priority(): int
    {
        return 8;
    }

    public function migrate(): array
    {
        $results = [];

        $results['media'] = $this->migrateTable('media', function ($row) {
            $row['disk'] = 's3';
            $row['conversions_disk'] = 's3';

            return $row;
        });

        return $results;
    }
}
